Subject: Re: Linux 2.4.17 bug, mmap of /dev/mem

From: Dan Malek <[email-masked]>
Date: Mon, 25 Feb 2002 13:51:15 -0500

David Ashley wrote:

> Can anyone tell me who "the guy" is for the powerpc virtual memory system?
> I think maybe I'm not asking for help in the right place.

You are asking in the right place, but some of us that should be looking
at it are swamped on other projects at the moment.  I've been using
mmap() without trouble to do similar things, and when I get a moment
I'll peruse your messages in the archives.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/